{
  "max-archive-size": 100,
  "show-checkboxes": true,
  "tag-colors": [],
  "show-relative-date": true,
  "date-colors": [],
  "archive-with-date": true,
  "append-archive-date": true,
  "date-picker-week-start": 1,
  "new-note-folder": "projects",
  "lane-width": 350
}